.zero-style {
	BORDER-LEFT-WIDTH: 0px; FONT-FAMILY: ; BORDER-RIGHT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px
}
.foot-navi {
color: #000000;
BACKGROUND-COLOR: #cfff9c !important;
width:950px;
text-align:center;
padding:5px;
}
.copyright {
	FONT-FAMILY: ; COLOR: #ffffff; PADDING-BOTTOM: 5px; TEXT-ALIGN: center; PADDING-TOP: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND-COLOR: #008000
}
.out-of-contents {
	FONT-FAMILY: ; MARGIN-LEFT: 110px; MARGIN-RIGHT: 100px
}
.glnavi {
	TEXT-DECORATION: none; FONT-FAMILY: ; COLOR: #ffffff
}
.pankuzu {
	FONT-FAMILY: ; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BACKGROUND-COLOR: #ffffcc
}
.last-update {
	FONT-FAMILY: ; TEXT-ALIGN: right
}
.logo {
	MARGIN-BOTTOM: 10px; FONT-FAMILY: ; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN-LEFT: 2px; MARGIN-TOP: 16px; PADDING-RIGHT: 0px
}
.sub-midashi {
MARGIN-BOTTOM: 51px;
BORDER: #008000 1px solid;
border-bottom:0px;
padding:3px 3px 3px 5px;
background:#ceff9c !important;
width:160px;
}
.sub-con {
	BORDER-TOP: #008000 1px solid; FONT-FAMILY: ; BORDER-RIGHT: #008000 1px solid; BORDER-BOTTOM: #008000 1px solid; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px; BORDER-LEFT: #008000 1px solid; PADDING-RIGHT: 5px; BACKGROUND-COLOR: #ffffff
}
.sub-midashi-h {
	MARGIN-BOTTOM: 1px; FONT-SIZE: 100%; FONT-FAMILY: ; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; PADDING-TOP: 1px; PADDING-LEFT: 7px; BORDER-LEFT: #008000 3px solid
}
.top-margin5 {
	FONT-FAMILY: ; MARGIN-TOP: 5px
}
.top-midashi {
	FONT-FAMILY: ; VERTICAL-ALIGN: middle; PADDING-TOP: 2px; PADDING-LEFT: 20px
}
.more-info {
	FONT-FAMILY: ; TEXT-ALIGN: right
}
.bunrui01 {
	MARGIN-BOTTOM: 2px; FONT-FAMILY: ; BORDER-BOTTOM: #71b111 1px solid; PADDING-BOTTOM: 0px; PADDING-TOP: 1px; PADDING-LEFT: 5px; BORDER-LEFT: #71b111 4px double; MARGIN-TOP: 2px; PADDING-RIGHT: 1px
}
.bunrui-box {
	FONT-SIZE: 95%; FONT-FAMILY: ; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; PADDING-LEFT: 2px; MARGIN: 2px; PADDING-RIGHT: 2px
}
.bunrui02 {
	MARGIN-BOTTOM: 2px; FONT-FAMILY: ; BORDER-BOTTOM: #e68910 1px solid; PADDING-BOTTOM: 0px; PADDING-TOP: 1px; PADDING-LEFT: 5px; BORDER-LEFT: #e68910 4px double; MARGIN-TOP: 5px; PADDING-RIGHT: 1px
}
.bunrui03 {
	MARGIN-BOTTOM: 2px; FONT-FAMILY: ; BORDER-BOTTOM: #e8cf00 1px solid; PADDING-BOTTOM: 0px; PADDING-TOP: 1px; PADDING-LEFT: 5px; BORDER-LEFT: #e8cf00 4px double; MARGIN-TOP: 5px; PADDING-RIGHT: 1px
}
.bunrui04 {
	MARGIN-BOTTOM: 2px; FONT-FAMILY: ; BORDER-BOTTOM: #cd151c 1px solid; PADDING-BOTTOM: 0px; PADDING-TOP: 1px; PADDING-LEFT: 5px; BORDER-LEFT: #cd151c 4px double; MARGIN-TOP: 5px; PADDING-RIGHT: 1px
}
.bunrui05 {
	MARGIN-BOTTOM: 2px; FONT-FAMILY: ; BORDER-BOTTOM: #2679b0 1px solid; PADDING-BOTTOM: 0px; PADDING-TOP: 1px; PADDING-LEFT: 5px; BORDER-LEFT: #2679b0 4px double; MARGIN-TOP: 5px; PADDING-RIGHT: 1px
}
.bunrui06 {
	MARGIN-BOTTOM: 2px; FONT-FAMILY: ; BORDER-BOTTOM: #be3b7c 1px solid; PADDING-BOTTOM: 0px; PADDING-TOP: 1px; PADDING-LEFT: 5px; BORDER-LEFT: #be3b7c 4px double; MARGIN-TOP: 5px; PADDING-RIGHT: 1px
}
.bunrui07 {
	MARGIN-BOTTOM: 2px; FONT-FAMILY: ; BORDER-BOTTOM: #006600 1px solid; PADDING-BOTTOM: 0px; PADDING-TOP: 1px; PADDING-LEFT: 5px; BORDER-LEFT: #006600 4px double; MARGIN-TOP: 5px; PADDING-RIGHT: 1px
}
.text-change {
	FONT-FAMILY: ; MARGIN: 3px
}
.font-size95per {
	FONT-SIZE: 95%; FONT-FAMILY: 
}
.top-margin10 {
	FONT-FAMILY: ; MARGIN-TOP: 10px
}
.top-margin15 {
	FONT-FAMILY: ; MARGIN-TOP: 15px
}
.font-size80per {
	FONT-SIZE: 80%; FONT-FAMILY: 
}
.top-margin20 {
	FONT-FAMILY: ; MARGIN-TOP: 20px
}
.note {
	BORDER-TOP: #999999 1px solid; FONT-FAMILY: ; BORDER-RIGHT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 10px; MARGIN: 10px; BORDER-LEFT: #999999 1px solid; PADDING-RIGHT: 10px
}
.under-margin10 {
	MARGIN-BOTTOM: 10px; FONT-FAMILY: 
}
.font-size90per {
	FONT-SIZE: 90%; FONT-FAMILY: 
}
.font-size85per {
	FONT-SIZE: 85%; FONT-FAMILY: 
}
BODY {
	TEXT-DECORATION: ; FONT-FAMILY: ; BORDER-TOP-COLOR: ; BORDER-LEFT-COLOR: ; COLOR: #000000; BORDER-BOTTOM-COLOR: ; MARGIN: 0px; BORDER-RIGHT-COLOR: ; BACKGROUND-COLOR: #ffffff
}


